@charset "utf-8";
/* INTERNET EXPLORER 6 CSS PROPERTIES */

/* ROW 1 COLUMNS */

.ie6_row_1_col_1{
	float:left;
	width:226px;
	height:250px;
	background-image: url(i/ie6//r1p1.jpg);
	background-repeat: no-repeat;
} 
.ie6_row_1_col_2{
	float:left;
	width:316px;
	height:250px;
	background-image: url(i/ie6/r1p2.jpg);
	background-repeat: no-repeat;
}
.ie6_row_1_col_3{
	float:left;
	width:258px;
	height:250px;
	background-image: url(i/ie6/r1p3.jpg);
	background-repeat: no-repeat;
}

.ie6_row_2_col_1{float:left;width:226px;height:240px;}
.ie6_row_2_col_2{float:left;width:316px;height:240px;}
.ie6_row_2_col_3{float:left;width:258px;height:240px;}

	.ie6_row_2_col_2_row_1{height:40px;} /* Description Text */
	.ie6_row_2_col_2_row_2{height:30px;} /* Username Title */
	.ie6_row_2_col_2_row_3{height:40px;} /* Username Field */
	.ie6_row_2_col_2_row_4{height:30px;} /* Password Title */
	.ie6_row_2_col_2_row_5{height:40px;} /* Password Field */
	.ie6_row_2_col_2_row_6{height:20px;} /* Forgot Password Text */
	.ie6_row_2_col_2_row_7{height:40px;} /* Login Text */
	
.ie6_footer_row_1{float:left;width:100%;height:77px;background-image: url(i/row1.png);} /* ROW 3 SEGMENT ROWS */
.ie6_footer_row_2{float:left;width:100%;height:30px;background-color:#111;}
.ie6_footer_row_3{float:left;width:100%;height:175px;background-color:#000;}
